Support » Plugin: Dynamic Widgets » Support for Polylang

  • Resolved jancbeck

    (@jancbeck)


    I am using Polylang and would like to use Dynamic Widget which only seems to support WPML and QTranslate at the moment.
    Are there plans to add support in the future? I had a look at the plugin code but did not find any hooks I could use to add Polylang support myself. Adding these hooks would be enough actually since the integration seems pretty straightforward, considering, that Polylang supports the WPML API:
    https://polylang.pro/doc/wpml-api/

Viewing 1 replies (of 1 total)
  • Plugin Author Qurl

    (@qurl)

    I’ll add it to the wishlist 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Support for Polylang’ is closed to new replies.